:root {
    --blanco: #ffffff;
    --oscuro: #212121;
    --primario: #ffc107;
    --secundario: #0097a7;
    --gris: #757575;
    --grisclaro:#DFE9F3;

}
/* Globales  */
html {
    font-size: 62.5%;
    box-sizing: border-box; /*Hack para Box Model**/
    scroll-snap-type: y mandatory;
}
//*scroll snap**/
.servicios,
.clave-campos,
.navegacion-principal,
.formulario {
    scroll-snap-align: center;
    scroll-snap-stop: always ;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-size: 16px; /* 1 rem= 10px*/
    font-family: 'Krub', sans-serif;
    background-image: linear-gradient(to top, var(--grisclaro) 0%, var(--blanco) 100%);
}
.contenedor {
    max-width: 120rem;
    margin: 0 auto;
}
.boton{
    background-color: var(--secundario);
    color: var(--blanco);
    padding: 1rem 3rem;
    margin-top: 1rem;
    font-size: 2rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 1rem;
    width: 80;
    text-align: center;
    border-radius: 1rem;
    border: none;
}
@media (min-width:480px)  {
    .boton {
        width: auto;
    }
}
.boton:hover{
    cursor: pointer;
}
.sombra {
    -webkit-box-shadow: 0px 5px 15px 0px rgba(112,112,112,0.52);
    -moz-box-shadow: 0px 5px 15px 0px rgba(112,112,112,0.52);
    box-shadow: 0px 5px 15px 0px rgba(112,112,112,0.52);
    background-color: var(--blanco);
    padding: 2rem;
}
/*Tipografia*/
h1{
    font-size: 3.8rem;
}
h2 {
    font-size: 2.8rem;
}
h3{
    font-size: 1.8rem;
}
h1,h2,h3 {
    text-align: center;
}
/*Titulos*/
.titulo span {
    font-size: 2rem;
}


/** Utilidades*/
.w-sm-100{
    width: 100%;
}
@media (min-width:768px)  {
    .w-sm-100{
        width: auto;
    }
}
.flex{
    display: flex;

}
.alinear-derecha{
    justify-content: center;

}

/* Hero*/
.hero {
    background-image: url(../img/hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
    position: relative;
    margin-bottom: 2rem;
}
.contenido-hero {
    position: absolute;
    background-color: rgba(0,0,0, .6);
    background-color: rgb(0 0 0 / .6);
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.contenido-hero h2,h1,
.contenido-hero p{
    color: var(--blanco);
}
.contenido-hero .ubicacion{
    display:flex;
    align-items: flex-end;
}

/** contacto**/
.formulario{
    background-color: var(--gris);
    width: min(60rem, 100% );/**utilizar el valor mas pequeño**/
    margin: 0 auto;
    padding: 2rem;
    border-radius: 1rem;
}

.formulario fieldset {
    border: none;
}
.formulario legend {
    text-align: center;
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 700px;
    margin-bottom: 1rem;
    color: var(--blanco);
@media (min-width:768px)  {
}
}
.contenedor-campos {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto 10rem;
    column-gap: 1.5rem;

}
.campo:nth-child(3),
.campo:nth-child(4)
.campo:nth-child(2){
    grid-column: 1 / 3;
}
.campo {
    margin-bottom: 1rem;

}
.campo label {
    color: var(--blanco);
    font-weight: bold;
    margin-bottom: .5rem;
    display: block;
}

.input-text{
    width: 100%;
    border: none;
    padding: 1.5rem;
    border-radius: .5rem;
}
/** footer*/
.footer{
    text-align: center;
    margin: 4rem;
}
.registro{
    text-align: justify;
    color: var(--blanco);
}
.recupera{
    text-align: justify-all;
    color: var(--blanco);
}
.clave{
    display: block;
    grid-template-columns: 100%;
    color: var(--blanco);
    font-weight: bold;
    margin-bottom: 1rem;
    grid-template-rows: auto 10rem;
    text-align: center;
}
.reg label {
    color: var(--blanco);
    font-weight: bold;
    margin-bottom: 1rem;
    display: block;
}
.reg:nth-child(3),
.reg:nth-child(4)
.reg:nth-child(2){
    grid-column: 1 / 2;
}
.reg {
    margin-bottom: .5rem;
}
.contenedor-reg {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto 3rem;
    column-gap: 0rem;
}
/** Servicios**/
@media (min-width:768px)  {
    .radicar-pqrs{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        column-gap: 1rem;
    }
}
.login{
    text-align: center;
    margin: 2rem;
}
.upload{
    margin: 1rem;
}